import { Validation } from './validate';
export interface Paths {
    fixturePaths: string[];
    operationPaths?: string[];
    schemaPath: string;
}
export interface Options {
    schemaOnly?: boolean;
}
export interface Evaluation extends Validation {
    fixturePath: string;
    scriptError?: Error;
}
export declare function evaluateFixtures({fixturePaths, operationPaths, schemaPath}: Paths, {schemaOnly}?: Options): Promise<Evaluation[]>;
